#Generated by camel-package-maven-plugin
#Thu Nov 25 12:02:58 EST 2021
version=2.17.0.redhat-630515
projectName=Camel \:\: Cassandra CQL
groupId=org.apache.camel
components=cql
projectDescription=Cassandra CQL3 support
artifactId=camel-cassandraql
